[Startup]
AppName=Remote Program Setup
ProductGUID=8074FA19-72D6-49CD-9395-3E53D4B6D727
CompanyName=SigmaCom
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0012
count=2
key0=0x0009
key1=0x0012
